<?xml version="1.0" encoding="utf-8"?>
<component size="242,76" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n0_exv1" name="n0" src="exv13oncl9" fileName="Images/BtnRedBuy.png" xy="0,0">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <richtext id="n2_usps" name="title" xy="121,38" pivot="0.5,0.5" anchor="true" size="71,41" fontSize="30" color="#fffacd" align="center" vAlign="middle" leading="0" ubb="true" bold="true" strokeColor="#cc3300" strokeSize="3" text="￥98"/>
  </displayList>
  <Button downEffect="scale" downEffectValue=".9"/>
</component>